body {
  background-color: rgb(120, 168, 241);
  display: flex;
  align-items: flex-start;
}

.column {
  position: relative;
  background-color: rgb(223, 215, 215);
  padding: 10px;
  margin: 10px;
  width: 200px;
  border-radius: 5px;
  user-select: none;
}

.column-title {
  font-size: 18px;
  margin: 5px 0;
}

.sort-cards-btn {
  position: absolute;
  right: 10px;
  top: 10px;
}

.card {
  background-color: white;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.315);
}

.card:hover {
  cursor: pointer;
}

#card-text {
  display: block;
  background-color: rgb(255, 250, 245);
  border: none;
  padding: 5px;
  width: calc(100% - 10px);
}